Bug 151559 - hal doesn't own it' s /usr/share/doc/hal-* dir
hal doesn't own it' s /usr/share/doc/hal-* dir
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-19 11:13 EST by Lars G
Modified: 2013-03-05 22:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 01:37:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2005-03-19 11:13:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
hal doesn't own it' s /usr/share/doc/hal-* dir.
so with each hal update the old doc dir doesn't get removed.


Version-Release number of selected component (if applicable):
hal-0.5.0.cvs20050318-1

How reproducible:
Always

Steps to Reproduce:
1. update hal
2. see in doc dir
3. look, there is an orphaned hal docs dir!


Additional info:
Comment 1 Lars G 2005-04-20 01:37:18 EDT
seems ok now, so i'm closing this one.

Note You need to log in before you can comment on or make changes to this bug.